Loading...
Searching...
No Matches
Opm::Linear::IndexRank Struct Reference

This structure stores an index and a process rank. More...

`#include <overlaptypes.hh>`

## Public Attributes

Index | index
ProcessRank | rank

## Detailed Description

This structure stores an index and a process rank.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh